Subject: RE: X
From: [email-masked] (Sergey Okhapkin)

14 Sep 1998 07:13:39 -0700
Message-ID: <01BDDFCE.CE0A7210.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Michael Weiser'"
	 <[email-masked]>

Michael Weiser wrote:
> I'm just wondering why there are three ports of X11 to cygwin32.
> There's X11R6.3 ported by Andy Piper and Arlindo da Silva and X11R6.4
> ported by Sergey Okhapkin. As I want to include something about that
> in the mini FAQ: Could someone (especially the porters of course :)
> explain me, why they exist and which one is going to be the 'standard'
> X11 package for cygwin32. Also I would like to know, which one is the

"Core" X libraries in all three packages are the same and are based on my 
X11 patch. The package(s) on my web site are pure X11R6.X distributions, 
but the ones on Andy's and Arlindo's sites includes some additional X 
libraries (lesstiff and libXpm, for example) and prorams. My R6.4 patch 
includes some additional changes not found in R6.3 patch.

> most advanced and/or newbie-friendly. I would also be interested in
> pages where configuration information for cygwin32 can be found.
>

One may find build instructions at the beginning of diff files available on 
my site. Arlindo has an excellent setup hints on his site.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".